html,body{
    direction:rtl;
}

body,textarea,input{
     font-family: 'Meoded_Serif', serif;
     font-size:100%;
}
.footer-menu li {
  float: right;
}

.copyright {
    float: right;
}

.footer-menu {
    float: left;
}

header ul.menu li{
    text-align: right;
    /* margin-right:0; */
    /* margin-left: 8px; */
    /* width: 85px; */
    float: right;
}

header .main-menu nav ul.menu {
    width: auto;
}

.main-menu{
}

.lang-menu{
}

p{
    text-align:right;
}

article h2{
   text-align:right;
}

.sideMenu {
  position: absolute;
  left: auto;
  /* right: -180px; */
  width: 155px;
  text-align: right;
  margin-right: -180px;
}

.stuck {
  position: fixed !important;
  top: 290px !important;
}

.more-link{
    font-weight:bold;
    padding-left:17px;
    padding-right:0;
    position:relative;
}

.more-link::after{
    content:'';
    background:url(media/images/down.png) no-repeat;
    height:7px;
    width:11px;
    position:absolute;
    left:0;
    right:auto;
    top:7px;
}

.ptitle {
    text-align: right;
}

.contact {
    float: left;
}

.post-content h3 {
    text-align: right;
}

span.menu_sep {
  line-height: 43px;
}